Subject: bug#6241: Please make buffer-offer-save permanent local

From: Stefan Monnier <[email-masked]>
Date: Sat, 16 Jul 2011 15:02:53 -0400

> I think it would make sense to make it 'permanent-local in these cases,
> at least.  If there's only these use cases, then it seems like the right
> thing to do.

Feel free to make it permanent-local, but then please check that all
uses are still correct.

        Stefan